{% extends "admin/change_list.html" %}
{% load i18n admin_urls %}



{% block object-tools-items %}
<style>
  .dropdown-hover:hover .dropdown-menu{
    display:block;
  }
</style>

  {# 在右上角工具栏添加按钮 #}
  {% if has_rebuild_permission %}
    <li>{{ rebuild_button }}</li>
  {% endif %}
  {{ block.super }}
<script>
  document.addEventListener('DOMContentLoaded', function() {
    var tooltipTriggerList = [].slice.call(document.querySelectorAll('[data-bs-toggle="tooltip"]'));
    tooltipTriggerList.map(function(tooltipTriggerEl) {
        return new bootstrap.Tooltip(tooltipTriggerEl);
    });
});

</script>
{% endblock %}
